---
name: Maria Gore
locality: Amersham, Buckinghamshire
country: UK
role: <a href="/job-families/people-ops/recruiter/">Senior Recruiter - G&A</a>
reports_to: kellymurdock
picture: MGore.png
twitter: RiaG37
gitlab: m_gore
pronouns: she/her
departments:
- People Group
- Talent Acquisition
story: 'Joined GitLab on Nov 4th 2019 having gained a number of years experience working
  within SaaS and Tech in both HR and Recruiting. Interested in driving a proactive
  approach to recruitment and representing the employer brand as a key benefit to
  those joining. Mum of two girls and a furr-baby named Sid. Loves baking, horse riding
  and being at home!

'
